<<< Previous |  | Next >>>

# FcPatternDel

## Name

FcPatternDel -- Delete a property from a pattern

## Synopsis

    #include <fontconfig/fontconfig.h>

``FcBool `FcPatternDel``(FcPattern *`p`, const char *`object`);`

## Description

Deletes all values associated with the property `object', returning whether the property existed or not.

## Version

Fontconfig version 2.10.91

<<< Previous | Home | Next >>>
FcPatternBuild | Up | FcPatternRemove